info.clear();
info.append ('object "window.menubar.menu_Analyse" has next properties:');
info.append ('');

var child = window.menubar.menu_Analyse.findChildren();
for (var i=0;  i<child.length;  ++i) 
{
  info.append (child[i]);
}
info.append ('');

window.menubar.menu_Analyse.Information.trigger();
info.append ('');
window.menubar.menu_Analyse.Intermolecular_energy.trigger();
//window.menubar.menu_Analyse.setShown(true);
info.append ('');
